[
  {
    "name": "Main Site",
    "url": "https://jaeswift.xyz"
  },
  {
    "name": "Gitea",
    "url": "https://git.jaeswift.xyz"
  },
  {
    "name": "Yoink",
    "url": "https://jaeswift.xyz/yoink/"
  }
]